//
//  ENDLog.m
//  ENBLEProject
//
//  Created by lvwang2002 on 16/4/14.
//  Copyright © 2016年 Facebook. All rights reserved.
//

#import "ENDLog.h"

@implementation ENDLog
+(instancetype)share{
	static ENDLog *log = nil;
	static dispatch_once_t onceToken;
	dispatch_once(&onceToken, ^{
		log = [[ENDLog alloc] init];
		log.isDisplayLog = true;
	});
	return  log;
};

-(void)log:(NSString *)log{
	if(_isDisplayLog){
		NSLog(@"%@",log);
	}
}
@end
